/* Localized versions of Info.plist keys */

CFBundleName = "FTDIUSBSerialDriver";
CFBundleShortVersionString = "2.2.17";
CFBundleGetInfoString = "2.2.17, Copyright (c) 2005-2012  FTDI Ltd.";
NSHumanReadableCopyright = "Copyright (c) 2005-2012  FTDI Ltd.";
